.galerie {position: relative; margin: 0 0 30px 0;}
.galerie .owl-prev {position: absolute; top: 50%; left: -40px; width: 30px; height: 92px; margin: -46px 0 0 0; background: url(../images/caroussel_controls_gris.png) no-repeat left center; font-size: 0;}
.galerie .owl-next {position: absolute; top: 50%; right: -40px; width: 30px; height: 92px; margin: -46px 0 0 0; background: url(../images/caroussel_controls_gris.png) no-repeat right center; font-size: 0;}
.galerie_titre {position: absolute; top: 0; left: 0; z-index: 10; height: 100%; line-height: 40px; background: rgba(0, 0, 0, 0.3); font-size: 24px; font-size: 2.4rem; color: #fff; text-align: center; text-transform: uppercase;}
.galerie_titre a {position: absolute; top: 50%; left: 0; right: 0; padding: 0 20px; transform: translateY(-50%);}
.galerie_titre a:hover {text-decoration: none;}
.photo {position: relative;}
.photo a {display: block;}
.photo .loupe {position: absolute; left: 10px; bottom: 10px;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
    .galerie_titre {width: 323px;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
    .galerie_titre {width: 238px;}
}

/* Mobile */
@media screen and (max-width: 763px) {
    .galerie_titre {width: 300px;}
}
